## python-requests-cache 0.4.9

=== debian/changelog ===
python-requests-cache (0.4.9-1) unstable; urgency=low

  * Initial release (Closes: #782410)

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Apr 2015 18:59:52 +0100
