=== debian/control ===
Source: python-requests-cache
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python, python3, dh-python, python-sphinx, python-requests, python3-requests, python-pymongo, python3-pymongo, python-redis, python3-redis
Standards-Version: 3.9.6
Homepage: https://github.com/reclosedev/requests-cache
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-requests-cache/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-requests-cache/trunk/

Package: python-requests-cache
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-requests (>= 1.1.0)
Suggests: python-requests-cache-doc, python-pymongo, python-redis
Description: persistent cache for requests library
 Requests-cache is a transparent persistent cache for requests library.

Package: python3-requests-cache
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-requests (>= 1.1.0)
Suggests: python-requests-cache-doc, python3-pymongo, python3-redis
Description: persistent cache for requests library (Python 3)
 Requests-cache is a transparent persistent cache for requests library.
 .
 This package contains the Python 3 version of requests-cache.

Package: python-requests-cache-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: persistent cache for requests library (doc)
 Requests-cache is a transparent persistent cache for requests library.
 .
 This package contains the documentation for requests-cache.
