## python-requests-cache 0.4.10

=== debian/changelog ===
python-requests-cache (0.4.10-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Mon, 18 Jan 2016 00:39:54 +0000
