=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9), python, python3, dh-python, python-sphinx, python-requests, python3-requests, python-pymongo, python3-pymongo, python-redis, python3-redis
 Standards-Version: 3.9.6
 Homepage: https://github.com/reclosedev/requests-cache
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-requests-cache/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-requests-cache/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-requests-cache.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-requests-cache.git
 
 Package: python-requests-cache
 Architecture: all
