## python-requests-cache 0.4.12

=== debian/changelog ===
python-requests-cache (0.4.12-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - bump Standards-Version to 3.9.8 (no changes needed)

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Sandro Tosi <morph@debian.org>  Mon, 25 Apr 2016 22:30:19 +0100
