## python-requests-cache 0.4.13

=== debian/changelog ===
python-requests-cache (0.4.13-3ubuntu2) focal; urgency=medium

  * Revert previous change
    - This package can be synced the next time it is updated in Debian.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 02 Apr 2020 20:13:28 -0400

python-requests-cache (0.4.13-3ubuntu1) focal; urgency=medium

  * Re-add Python2 support, needed for mythtv.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Jan 2020 12:12:49 +0100

python-requests-cache (0.4.13-3build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:44:09 +0000

python-requests-cache (0.4.13-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * drop Python 2 support + use pydebuild + dont run tests
  * debian/copyeight
    - extend packaging copyright years
  * debian/control 
    - bump Standards-Version to 4.4.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sun, 18 Aug 2019 13:25:45 -0400

python-requests-cache (0.4.13-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Sandro Tosi ]
  * debian/control
    - add setuptools, distutils to b-d; Closes: #896782
    - bump Standards-Version to 4.1.4 (no changes needed)
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Thu, 26 Apr 2018 23:34:04 -0400

python-requests-cache (0.4.13-1) unstable; urgency=medium

  * New upstream release
  * debian/rules
    - remove examples no longer shipped in upstream tarball
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Thu, 05 Jan 2017 14:08:53 -0500
