=== debian/control ===
Source: python-requests-cache
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 9), python3, dh-python, python3-sphinx, python3-requests, python3-pymongo, python3-redis, python3-setuptools, python3-distutils
Standards-Version: 4.4.0
Homepage: https://github.com/reclosedev/requests-cache
Vcs-Git: https://salsa.debian.org/python-team/modules/python-requests-cache.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-requests-cache

Package: python3-requests-cache
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-requests (>= 1.1.0)
Suggests: python-requests-cache-doc, python3-pymongo, python3-redis
Description: persistent cache for requests library (Python 3)
 Requests-cache is a transparent persistent cache for requests library.

Package: python-requests-cache-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: persistent cache for requests library (doc)
 Requests-cache is a transparent persistent cache for requests library.
 .
 This package contains the documentation for requests-cache.
