=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: python-requests-cache
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
+Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 9), python3, dh-python, python3-sphinx, python3-requests, python3-pymongo, python3-redis, python3-setuptools, python3-distutils
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12), python3, dh-python, python3-sphinx, python3-requests, python3-pymongo, python3-redis, python3-setuptools, python3-distutils
+Standards-Version: 4.4.1
 Homepage: https://github.com/reclosedev/requests-cache
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-requests-cache.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-requests-cache
