=== debian/rules ===
--- 
+++ 
@@ -1,17 +1,17 @@
 #!/usr/bin/make -f
 
-LIB2 := $(shell python  -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print (b.build_purelib)")
+export PYBUILD_DISABLE=test
+
 LIB3 := $(shell python3 -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print (b.build_purelib)")
 
 %:
-	dh $@ --with python2,python3,sphinxdoc
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
 	$(MAKE) -C docs html
 
 override_dh_auto_install:
-	python setup.py install --root=debian/python-requests-cache --install-layout=deb
 	python3 setup.py install --root=debian/python3-requests-cache --install-layout=deb
 
 #override_dh_auto_test:
@@ -24,7 +24,7 @@
 #endif
 
 override_dh_installexamples:
-	dh_installexamples -ppython-requests-cache-doc example.py history_issue.py howdoi_issue.py sandbox.py
+	dh_installexamples -ppython-requests-cache-doc example.py sandbox.py
 
 override_dh_installdocs:
 	dh_installdocs -ppython-requests-cache-doc docs/_build/html
