## python-requests-cache 0.9.1

=== debian/changelog ===
python-requests-cache (0.9.1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Wed, 19 Jan 2022 01:36:48 -0500

python-requests-cache (0.8.1-3) unstable; urgency=medium

  * debian/control
    - add url-normalize and cattr to Depends; Closes: #1002585
    - add superficial autopkgtest

 -- Sandro Tosi <morph@debian.org>  Tue, 28 Dec 2021 00:52:11 -0500

python-requests-cache (0.8.1-2) unstable; urgency=medium

  * Use poetry PEP517 build backed

 -- Sandro Tosi <morph@debian.org>  Fri, 17 Dec 2021 21:52:06 -0500

python-requests-cache (0.8.1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright notice
  * debian/patches/tests_dont_import_toplevel_dir.patch
    - drop patch, no longer applicable
  * debian/patches/setup.py.patch
    - provide a setup.py, converted from pyproject.toml
  * debian/rules
    - install the renamed README.md and HISTORY.md
    - install examples from their new location
    - temporarily disable sphinx doc building: the new version introduced too
      many new dependencies

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Dec 2021 00:32:44 -0500

python-requests-cache (0.5.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address
  * debian/watch
    - track github releases
  * debian/control
    - run wrap-and-sort
    - bump Standards-Version to 4.6.0.1 (no changes needed)
    - bump debhelper-compat to 13 (no changes needed)
  * debian/copyright
    - extrend packaging copyright years

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-requests-cache-doc: Add Multi-Arch: foreign.

 -- Sandro Tosi <morph@debian.org>  Thu, 09 Dec 2021 01:45:51 -0500
