=== debian/control ===
Source: python-requests-cache
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>,
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3,
               python3-distutils,
               python3-poetry,
               python3-pymongo,
               python3-redis,
               python3-requests,
               python3-setuptools,
               python3-sphinx,
Standards-Version: 4.6.0.1
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/reclosedev/requests-cache
Vcs-Git: https://salsa.debian.org/python-team/packages/python-requests-cache.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-requests-cache

Package: python3-requests-cache
Architecture: all
Depends: python3-cattr,
         python3-requests (>= 1.1.0),
         python3-url-normalize,
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-requests-cache-doc,
          python3-pymongo,
          python3-redis,
Description: persistent cache for requests library (Python 3)
 Requests-cache is a transparent persistent cache for requests library.

Package: python-requests-cache-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: persistent cache for requests library (doc)
 Requests-cache is a transparent persistent cache for requests library.
 .
 This package contains the documentation for requests-cache.
