=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+export PYBUILD_NAME=requests_cache
 export PYBUILD_DISABLE=test
 
 LIB3 := $(shell python3 -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print (b.build_purelib)")
@@ -9,10 +10,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	$(MAKE) -C docs html
-
-override_dh_auto_install:
-	python3 setup.py install --root=debian/python3-requests-cache --install-layout=deb
+	# $(MAKE) -C docs html
 
 #override_dh_auto_test:
 #ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
@@ -24,11 +22,11 @@
 #endif
 
 override_dh_installexamples:
-	dh_installexamples -ppython-requests-cache-doc example.py sandbox.py
+	dh_installexamples -ppython-requests-cache-doc examples/*
 
 override_dh_installdocs:
-	dh_installdocs -ppython-requests-cache-doc docs/_build/html
-	dh_installdocs -A README.rst
+	#dh_installdocs -ppython-requests-cache-doc docs/_build/html
+	dh_installdocs -A README.md
 
 override_dh_installchangelogs:
-	dh_installchangelogs -A HISTORY.rst
+	dh_installchangelogs -A HISTORY.md
