## python-requests-cache 0.9.8

=== debian/changelog ===
python-requests-cache (0.9.8-1ubuntu1) noble; urgency=medium

  * Pull upstream patches for urllib3 2.0.x compatibility.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 08 Feb 2024 20:35:46 +0100

python-requests-cache (0.9.8-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Jan 2023 02:40:39 -0500

python-requests-cache (0.9.7-1) unstable; urgency=medium

  * New upstream release; Closes: #1019124
  * debian/control
    - add b-d needed by tests: appdirs, attr, cattr, itsdangerous, pytest,
      requests-mock, responses, timeout-decorator, ujson, url-normalize
    - b-d on python3-all
    - b-d on poetry-core instead of the poetry cli package
    - bump Standards-Version to 4.6.2.0 (no changes needed)
    - run autopkgtest via autopkgtest-pkg-pybuild
  * debian/copyright
    - update upstream copyright notice
    - extend packaging copyright years
  * point to new upstream repo: https://github.com/requests-cache/requests-cache
  * debian/rules
    - run tests at built-time, skipping integration tests, like ArchLinux does

 -- Sandro Tosi <morph@debian.org>  Wed, 04 Jan 2023 03:24:07 -0500
