=== debian/control ===
--- 
+++ 
@@ -5,17 +5,27 @@
 Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
                pybuild-plugin-pyproject,
-               python3,
+               python3-all,
+               python3-appdirs <!nocheck>,
+               python3-attr <!nocheck>,
+               python3-cattr <!nocheck>,
                python3-distutils,
-               python3-poetry,
+               python3-itsdangerous <!nocheck>,
+               python3-poetry-core,
                python3-pymongo,
+               python3-pytest <!nocheck>,
                python3-redis,
                python3-requests,
+               python3-requests-mock <!nocheck>,
+               python3-responses <!nocheck>,
                python3-setuptools,
                python3-sphinx,
-Standards-Version: 4.6.0.1
-Testsuite: autopkgtest-pkg-python
-Homepage: https://github.com/reclosedev/requests-cache
+               python3-timeout-decorator <!nocheck>,
+               python3-ujson <!nocheck>,
+               python3-url-normalize <!nocheck>,
+Standards-Version: 4.6.2.0
+Testsuite: autopkgtest-pkg-pybuild
+Homepage: https://github.com/requests-cache/requests-cache
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-requests-cache.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-requests-cache
