## python-requests-cache 1.2.1

=== debian/changelog ===
python-requests-cache (1.2.1-1) unstable; urgency=medium

  * New upstream release, heavily based on work by Antonio Terceiro;
    Closes: #1073179, #1073427
  * stop building the -doc package
  * debian/rules
    - add platformdirs and rich to b-d, needed by tests
  * debian/control
    - drop distutils from b-d, no longer needed; Closes: #1065936
    - add time-machine to b-d, needed by tests
    - drop appdirs from b-d, replaced by platformdirs; Closes: #1068001
    - add version to requests b-d to >= 2.32.3+dfsg-1~

 -- Sandro Tosi <morph@debian.org>  Sat, 31 Aug 2024 01:22:39 -0400

python-requests-cache (0.9.8-2) unstable; urgency=medium

  * drop DPT

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 03:55:25 -0500
