=== debian/control ===
Source: python-requests-cache
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-attr <!nocheck>,
               python3-cattr <!nocheck>,
               python3-itsdangerous <!nocheck>,
               python3-platformdirs <!nocheck>,
               python3-poetry-core,
               python3-pymongo,
               python3-pytest <!nocheck>,
               python3-redis,
               python3-requests (>= 2.32.3+dfsg-1~),
               python3-requests-mock <!nocheck>,
               python3-responses <!nocheck>,
               python3-rich <!nocheck>,
               python3-setuptools,
               python3-time-machine <!nocheck>,
               python3-timeout-decorator <!nocheck>,
               python3-ujson <!nocheck>,
               python3-url-normalize <!nocheck>,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/requests-cache/requests-cache
Vcs-Git: https://salsa.debian.org/morph/python-requests-cache.git
Vcs-Browser: https://salsa.debian.org/morph/python-requests-cache

Package: python3-requests-cache
Architecture: all
Depends: python3-cattr,
         python3-requests (>= 1.1.0),
         python3-url-normalize,
         ${misc:Depends},
         ${python3:Depends},
Suggests: python3-pymongo,
          python3-redis,
Description: persistent cache for requests library (Python 3)
 Requests-cache is a transparent persistent cache for requests library.
