=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=requests_cache
# https://aur.archlinux.org/cgit/aur.git/tree/PKGBUILD?h=python-requests-cache#n43
export PYBUILD_TEST_ARGS=--ignore=tests/integration

%:
	dh $@ --with python3 --buildsystem=pybuild
