=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-requests-cache-$1.tar.gz%" \
https://github.com/requests-cache/requests-cache/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
